Product comparison · 2 modems

NETGEAR DM200 modem vs TP-Link TD-W8901N modem

Add a product
  • 8specifications compared
  • 5differ
  • 3identical
  • 22known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the NETGEAR DM200 modem (4 vs 1). The TP-Link TD-W8901N modem has 19.3 mm more depth than the NETGEAR DM200 modem (128 mm vs 108.7 mm). The NETGEAR DM200 modem has 13 mm more height than the TP-Link TD-W8901N modem (48 mm vs 35 mm).

  • Ethernet LAN (RJ-45) ports
    • DM200 modem:1
    • TD-W8901N modem:4
  • Depth
    • DM200 modem:108.7 mm
    • TD-W8901N modem:128 mm
  • Height
    • DM200 modem:48 mm
    • TD-W8901N modem:35 mm
  • Width
    • DM200 modem:132.5 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DM200, TD-W8901N
30 specifications
A

NETGEAR

DM200 modem

Model DM200

View product
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceKnown for oneUnknown — not stated by the sourceRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
LED indicatorsKnown for oneYesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
WAN connectionKnown for oneADSL (RJ-11)Unknown — not stated by the source
Intel insideKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackYesYes
Ethernet LAN (RJ-45) portsDiffers14
Modem (RJ-11) ports11
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirements1 differ
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsDiffersMicrosoft Windows 7, 8, 10, Vista, XP, 2000, Mac OS, UNIX, LinuxMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers108.7 mm128 mm
HeightDiffers48 mm35 mm
WidthDiffers132.5 mm182 mm
WeightKnown for one163 gUnknown — not stated by the source
Packaging contentidentical
Cables includedLAN (RJ-45), Phone (RJ-11)LAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons